<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b167ef65fa848e8b9c72870cafbf9f51">
  <dict>
    <!--2022-05-24 10:57:54.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE+</string>
    <!--2022-05-24 10:57:54.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:57:54.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:57:54.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2022-05-24 10:57:54.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2022-05-24 10:57:54.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:57:54.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:57:54.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2022-05-24 10:57:54.000-->
    <string key="virtualnet_operatorname">Fonic</string>
  </dict>
</config>
